caption: Allow Web Kiosk to open more than one browser window on any screen
default: false
desc: |-
  Setting the policy to Enabled means a Kiosk Web App can open another browser window which can be placed on the same screen or on a different screen. To open a new window, Web App should call <ph name="OPEN_NEW_WINDOW_JS">window.open(url, target, windowFeatures)</ph> JavaScript function.

        Setting the policy to Disabled or leaving it unset means a Kiosk Web App can use only the main browser window and cannot open a new window. Calling any Javascript functions for opening a new window will be ignored.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Allow a Kiosk Web App to open another browser window
  value: true
- caption: Prohibit a Kiosk Web App from opening another browser window
  value: false
owners:
- irfedorova@google.com
- chromeos-kiosk-eng@google.com
schema:
  type: boolean
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:116-
tags: []
type: main
